Package twisted :: Package python :: Module roots :: Class ConstraintViolation

[frames | no frames]

## Class ConstraintViolation

    Exception --+
                |
               ConstraintViolation

An exception raised when a constraint is violated.

Method Summary
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Sat May 15 20:08:47 2004 | http://epydoc.sf.net